CSCI40-E

Amandy, Brescia V. - 200257
Muncal, Izaac Daniel B. - 214138
Silang, Anchilla Vera Marie C. - 204714

Final Project: Widgetv2
Members’ app assignments:
Dani - dashboard
Anchie - forum
Brescia - assignments

date of submission; May 15, 2023

We did our Final project on our own and
asked help from only members of the members of the group 
- Dani, Anchie, and Brescia

Amandy, Brescia V. May 15 (sgd)
Muncal, Izaac Daniel B. May 11 (sgd)
Silang, Anchilla Vera Marie C. May 11 (sgd)
